Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 14:10:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation manoj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manoj Bot:  Hi Manoj ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333736509            05:41 PM, 21st Apr                   Sohaib                   Hi Manoj  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:42 PM, 21st Apr                     manoj                    When I can get my order           05:42 PM, 21st Apr                     manoj                    Hi sohaib           05:42 PM, 21st Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:43 PM, 21st Apr                     manoj                    7451581035           05:43 PM, 21st Apr                     manoj                    Many times am messaging and calling to ur customer care why this happening           05:44 PM, 21st Apr                     manoj                    I placed order I need my items why center point I unable to deliver           05:45 PM, 21st Apr                     manoj                    I need contact details to get my order           05:45 PM, 21st Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:50 PM, 21st Apr                     manoj                    Excuse me still you are gathering details mr sohaib           05:51 PM, 21st Apr                     manoj                    It's been 8 minutes           05:51 PM, 21st Apr                   Sohaib                   IS this your correct contact number : +97333736509           05:51 PM, 21st Apr                     manoj                    U can call me           05:51 PM, 21st Apr                     manoj                    Ur driver don't want to deliver items to me because he was rude talking to me I already complain about that           05:52 PM, 21st Apr                     manoj                    May be that he is telling my number is not working and customer is rejecting           05:53 PM, 21st Apr                     manoj                    My number is working and am waiting to receive my order           05:53 PM, 21st Apr                     manoj                    That's why am asking for a concerned contact to get my order           05:54 PM, 21st Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           05:56 PM, 21st Apr                     manoj                             05:57 PM, 21st Apr                     manoj                    If my number is not working how I can get call from ur customer care           05:57 PM, 21st Apr                     manoj                    That u have to mention in online tab delivery depends on delivery driver time frame           05:58 PM, 21st Apr                     manoj                    Four business days completed sohaib           06:00 PM, 21st Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:03 PM, 21st Apr                     manoj                    Yesterday also same answer getting from center point customer chat           06:03 PM, 21st Apr                     manoj                    Can you please let me know how many days it will take to fix this issue           06:04 PM, 21st Apr                   Sohaib                   We sincerely apologize for the delay in getting back to you however, we have heard back from our team at this time and they have advised us that they are investigating regarding the same at this time. We will update you as soon as we receive further update from them.  We request you to please allow us some more time so we can assist you regarding this accordingly.           06:05 PM, 21st Apr                     manoj                    Or It will be like this if we choose online shopping with center point           06:05 PM, 21st Apr                     manoj                    Because I didn't expect this from a good reputed company           06:06 PM, 21st Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           06:06 PM, 21st Apr                   Sohaib                   we will do our best           06:07 PM, 21st Apr                     manoj                    If the center point service is based on guest satisfaction fix this issue as of today or tomorrow           06:07 PM, 21st Apr                     manoj                    Otherwise I will think this is the best service we can expect from landmark           06:07 PM, 21st Apr                   Sohaib                   We will arrange that specified time required from you side           06:08 PM, 21st Apr                   Sohaib                   Is there anything else I can help you with?           06:09 PM, 21st Apr                     manoj                    Only my order to get           06:09 PM, 21st Apr                     manoj                    Nothing else thanks for ur concern on your online shoppe           06:09 PM, 21st Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:10 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2434737